package no.valg.valgnatt.database;

import java.sql.Timestamp;

public class SisteStemmeskjemaId {
    private int id;
    private Timestamp tms;

    public SisteStemmeskjemaId(int id, Timestamp tms) {
        this.id = id;
        this.tms = tms;
    }

    public int getId() {
        return id;
    }

    public Timestamp getTms() {
        return tms;
    }
}
